<ActorFrame> <children>
	
	<Layer Type="Quad" OnCommand="stretchto,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,0,0,0,1" />
	
	<Layer File="karas" OnCommand="scaletofit,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,.5,.5,.5,1" />
	
</children></ActorFrame> 